Module | Readline
In: | lib/termtter/system_extensions.rb lib/termtter/system_extensions/windows.rb

### Methods

readline refresh_line refresh_line rl_parse_and_bind rl_parse_and_bind

### Classes and Modules

Module Readline::LIBREADLINE

### External Aliases

readline | -> | old_readline

### Public Class methods

refresh_line()
refresh_line()
rl_parse_and_bind(str)
rl_parse_and_bind(str)

### Public Instance methods

readline(*a)

[Validate]